body{
    background-color: #e5d8d2;
    background-image: url(img/papertexture_853x600.jpg);
    background-repeat: repeat-y;
    background-attachment: fixed;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

h1{
    margin-bottom: 5px;
}

p{
    width: 800px;
    margin-bottom: 20px;
    margin-top: 5px;
}

a{
    text-decoration: none;
    color: #446879;
}

a:hover{
    text-decoration: underline;
    color: blue;
}

img{
    margin: 10px;
    background-color: white;
    padding: 15px;
    border: 3px solid black;
    border-style: double;
}

.hover{
   opacity: 0;
}

img:hover + .hover{
    opacity: 1;
}

hr{
    width: 800px;
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

h2, h1, a{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}